#mainmenu {
	width: 900px;
	height: 38px;
	float: left;
	margin-top: 0px;
	background-image: url(http://www.cscommunity.org.au/wp-content/uploads/menu-bgd.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.mainnav {
	margin-top: 7px;
	padding: 0;
	list-style: none;
	float: left;
}

.mainnav * {
	margin: 0;
	padding: 0;
	list-style: none;
}


.mainnav ul {
	position: absolute;
	top: -999em;
	display: none;
}

.mainnav li {
	float: left;
	position: relative;
	z-index: 999;
	height: 20px;
	line-height: 20px;
	margin-left: 12px;
	margin-right: 10px;

}

.mainnav a {
	display: block;
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-family: arial, helvetica, sans-serif;
}

.mainnav li:hover a,
.mainnav li.current-menu-item  a {
		color: #ddf1ff;
	font-weight: normal;

}

.mainnav li.current-menu-parent a,
.mainnav li:hover a,
.mainnav li.current-menu-item a {
	color: #c9eafb;


}

.mainnav li:hover {
	text-decoration: none;
	color: #ddf1ff;
}

.mainnav ul li{ 
	width: 210px;
}

.mainnav li:hover ul,
ul.mainnav li.sfHover ul {
	left: 0px;
	top: 33px;
	width: 210px;
	color: #553017;
	background-color: #edddc9;
}

.mainnav li:hover li ul,
.mainnav li.sfHover li ul {
	top: -999em;
}

.mainnav li li:hover ul,
ul.mainnav li li.sfHover ul {
	left: 210px;
	top: -13px;
}

.mainnav li:hover ul,
.mainnav li li:hover ul {
	top: -999em;
}

.mainnav li li {
	display: block;
	padding: 0px;
	height: auto !important;
	border-bottom: solid 1px #54301a;
	margin: 0;
	line-height: 25px;

}

.mainnav li li a:link, 
.mainnav li li a:visited {
	display: block;
	height: auto !important;
	text-transform: none;
    	color: #54301a;
	font-weight: normal;
	font-size: 12px;
	border: none;
	margin-left: 10px;
	padding: 0;
}

.mainnav li li a:hover {
	color: #54301a; !important;

}

.mainnav li li:hover a,
.mainnav li li.cur